version: 3.7.186
files:
  - url: skleraSetup-start.sklera.at-3.7.186.exe
    sha512: hQRtecIhM4ZswDK+Jp2fZ4tNUH97/vmp3RhKcZKttsUKeyIU7751KRRVkPaeWdSHOSH8bac6L4W+F4QOooWPuA==
    size: 96706224
path: skleraSetup-start.sklera.at-3.7.186.exe
sha512: hQRtecIhM4ZswDK+Jp2fZ4tNUH97/vmp3RhKcZKttsUKeyIU7751KRRVkPaeWdSHOSH8bac6L4W+F4QOooWPuA==
releaseDate: '2020-09-28T14:50:43.073Z'
